body {
    background-color: #FFFF;
    padding: none;
    margin: 0px;
}

.container {
    padding: none;
    margin: none;
    text-align: center;
}

.navbar {
    background-color: #efefef;
    padding: 25px;
    margin: none;
    border-bottom: #393d4351 3px solid;
}

.nav-title {
    font-size: 30px;
    color: #27303c;
    margin: none;
    padding: none;
    float: left;
}

.navbar .nav-links {
    list-style: none;
    padding: none;
    margin: none;
    align-items: center;
}

.navbar .nav-links .link {
    display: inline-block;
    margin: 0px 15px;
    font-size: 15px;
}